.workSansRegular, p, body {
  font-family: "work-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.workSansMedium {
  font-family: "work-sans", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.workSansSemiBold {
  font-family: "work-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.workSansBold {
  font-family: "work-sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 35px;
}

.spaceMonoregular {
  font-family: space-mono, mono;
  font-weight: 400;
  font-style: normal;
}

.spaceMonoBold {
  font-family: space-mono, mono;
  font-weight: 700;
  font-style: normal;
}

.tandelleRegular {
  font-family: tandelle, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.tandelleBold {
  font-family: tandelle, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.sourceSerifProRegular {
  font-family: source-serif-pro, serif;
  font-weight: 400;
  font-style: normal;
}

.sourceSerifProItalic, #organizations #block-kcdw2025-organizations-block .view-header p, #merch .merch-btns .learn-more a, #merch h4 {
  font-family: source-serif-pro, serif;
  font-weight: 400;
  font-style: italic;
}

.bitcountMono, .node--type-event #presenter h2, #sponsors .sponsors-title h2, #events h2, #merch h3, #merch h2, .about-wrapper h2, body .site-footer .hashtag, .headingDark, .headingYellow, .headingLight {
  font-family: bitcount-mono-single-circle, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
}

.shiftBook, .event h3, .about-wrapper h3 {
  font-family: shift, serif;
  font-weight: 300;
  font-style: normal;
}

.mozaicHumReg, p, body {
  font-family: mozaic-hum-variable, sans-serif;
  font-variation-settings: "wght" 400;
}

.mozaicHumRegBold, .node--type-event .event-row .event-titles h1 {
  font-family: mozaic-hum-variable, sans-serif;
  font-variation-settings: "wght" 700;
}

.mozaicHumLight, .node--type-event .event-row .event-titles h2, #sponsors .views-element-container h2, .btn {
  font-family: mozaic-hum-variable, sans-serif;
  text-transform: uppercase;
  font-variation-settings: "wght" 300;
}

.headingDark, .headingYellow, .headingLight {
  color: white;
  background-color: black;
  width: fit-content;
  padding: 8px 40px;
}

.headingLight {
  color: #070707;
  background-color: white;
}

.headingYellow {
  color: #070707;
  background-color: #fbb400;
}

.g-6, .gy-6 {
  --bs-gutter-y: 5rem;
}

.g-6, .gx-6 {
  --bs-gutter-x: 5rem;
}

html {
  background: #070707;
}

a:hover, a i:hover {
  color: #196066;
}

.btn {
  border-radius: 0;
  border: none;
  font-size: 19px;
  padding: 7px 12px 9px 12px;
  line-height: 20px;
}
.btn:hover, .btn:focus, .btn:active {
  background-color: #E4FF71 !important;
  color: #0C3848;
}

.btn-primary {
  background-color: #196066 !important;
  color: #ceffc0;
  text-transform: uppercase;
}
.btn-primary svg {
  vertical-align: middle;
  display: inline-block;
  margin-bottom: 3px;
}

.btn-secondary {
  background-color: #070707 !important;
}

.btn-big {
  font-size: 27px;
  padding: 10px 16px 16px 16px;
  line-height: 27px;
}

.kerned {
  margin-left: -0.05em;
  margin-right: -0.05em;
}

body {
  font-size: 20px;
  color: #0C3848;
  margin-top: 65px;
}
body.user-logged-in #navbar-main {
  top: 39px;
}
body.user-logged-in #main-wrapper {
  padding-top: 150px;
}
body.page-user-login #main-wrapper {
  padding-top: 150px;
}
body.toolbar-tray-open #navbar-main {
  top: 79px;
}
body #navbar-main {
  background-color: #0f0f0f;
  color: white;
  font-size: 17px;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
body #navbar-main.navbar-expand-xl {
  justify-content: space-between;
  padding: 30px 25px 30px 30px;
}
@media (min-width: 1200px) {
  body #navbar-main.navbar-expand-xl {
    padding: 40px 60px;
  }
}
body #navbar-main .navbar-brand {
  width: 160px;
  margin-left: 20px;
}
@media (min-width: 1200px) {
  body #navbar-main .nav-item {
    padding: 0 15px;
  }
}
body #navbar-main .nav-item .nav-link {
  color: #ceffc0;
  font-size: 18px;
}
body #navbar-main .nav-item .nav-link.active, body #navbar-main .nav-item .nav-link:hover, body #navbar-main .nav-item .nav-link:focus {
  color: #196066;
}
body #navbar-main .site-name-slogan {
  color: #fbb400;
  margin-bottom: 1rem;
}
@media (min-width: 1200px) {
  body #navbar-main .site-name-slogan {
    margin-bottom: 0;
  }
}
body #navbar-main .socials a {
  color: #ceffc0;
}
body #navbar-main .socials a i::before {
  font-size: 34px;
  padding: 0 2px;
}
@media (min-width: 1200px) {
  body #navbar-main .navbar-collapse #block-kcdw2025-main-menu, body #navbar-main .navbar-collapse .site-name-slogan {
    padding: 0 20px;
  }
  body #navbar-main .navbar-collapse .socials {
    padding-left: 20px;
  }
}
body #navbar-main .navbar-toggler {
  border: none;
  padding: 0;
  margin-right: 20px;
}
body #navbar-main .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(206, 255, 192)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  border: none;
  width: 3rem;
}
body #navbar-main .navbar-toggler .navbar-toggler-icon:hover {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(25, 96, 102)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
body #navbar-main .navbar-toggler:focus {
  box-shadow: none;
}
body .site-footer {
  padding: 20px 15px;
  color: #ceffc0;
  background-color: #0f0f0f;
}
body .site-footer .site-footer__top {
  text-align: center;
  margin-bottom: 1rem;
}
@media (min-width: 576px) {
  body .site-footer .site-footer__top .socials {
    padding-left: 10px;
  }
}
body .site-footer .hashtag {
  font-size: 40px;
  line-height: 45px;
}
@media (min-width: 768px) {
  body .site-footer .hashtag {
    font-size: 80px;
    line-height: 95px;
  }
}
body .site-footer .socials a {
  color: #ceffc0;
}
body .site-footer .socials a i {
  margin: 0 10px;
}
body .site-footer .socials a i::before {
  font-size: 45px;
  padding: 0 2px;
}
body .site-footer .footer-bottom {
  text-align: center;
  color: #ceffc0;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif !important;
}
body .site-footer .footer-bottom a {
  color: #ceffc0;
  text-decoration: none;
}
body .site-footer .footer-bottom a:hover {
  text-decoration: underline;
}
body .site-footer .footer-bottom img {
  padding-right: 2px;
}
body .site-footer .footer-bottom p {
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif !important;
}

#page {
  background-color: #baf4f4;
}

#main-wrapper {
  background-color: #FFF;
}

#navbar-main #CollapsingNavbar {
  padding: 20px;
  text-align: center;
}
#navbar-main #CollapsingNavbar .socials {
  margin-top: 20px;
}
@media (min-width: 992px) {
  #navbar-main #CollapsingNavbar .socials {
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  #navbar-main #CollapsingNavbar {
    background-image: none;
    padding: 0;
    text-align: left;
    margin-right: 20px;
  }
}

.ticker-wrap-bg-container {
  overflow: hidden;
  background: #4845fb;
  margin-top: 112px;
}
@media (min-width: 1200px) {
  .ticker-wrap-bg-container {
    margin-top: 132px;
  }
}
.ticker-wrap-bg-container.ticker-footer {
  margin-top: 0;
}
.ticker-wrap-bg-container.event-ticker {
  background: #00a06b;
}
.ticker-wrap-bg-container .ticker-wrap-bg {
  background: url(../img/iconbar.svg) repeat-x;
  height: 60px;
  animation: tickerslide 150s linear infinite;
  width: 7680px;
  background-size: auto 60px;
}
@media (min-width: 992px) {
  .ticker-wrap-bg-container .ticker-wrap-bg {
    height: 85px;
    background-size: auto 85px;
  }
}

@keyframes tickerslide {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(-3840px); /* The image width */
  }
}
.path-frontpage .embed-responsive {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%; /* Maintain 16:9 aspect ratio */
  overflow: hidden;
}
.path-frontpage .embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensures the video covers the container */
}

.about-events-wrapper {
  background-color: #baf4f4;
  background-image: url(../img/hand-made-tile-blue-half.png);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-position-y: -110px;
}

.about-wrapper h2 {
  color: #196066;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  margin-top: 50px;
  background-image: url(../img/icons-2026/icon-peacesign-wave.png);
  background-repeat: no-repeat;
  background-size: 66px;
  padding: 0 0 0 80px;
  background-position-y: 5px;
}
@media (min-width: 992px) {
  .about-wrapper h2 {
    font-size: 100px;
    line-height: 100px;
    background-size: 100px;
    padding: 0 0 0 110px;
    background-position-y: 7px;
    margin-top: 85px;
  }
}
.about-wrapper h3 {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .about-wrapper h3 {
    font-size: 22px;
    line-height: 26px;
  }
}

#block-kcdw2025-featured-copy-block {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
#block-kcdw2025-featured-copy-block .field--name-field-featured-copy {
  font-size: 16px;
  line-height: 18px;
}
@media (min-width: 992px) {
  #block-kcdw2025-featured-copy-block .field--name-field-featured-copy {
    font-size: 21px;
    line-height: 25px;
  }
}
#block-kcdw2025-featured-copy-block .field--name-field-featured-copy .field__label {
  display: none;
}

#merch {
  padding-bottom: 60px;
}
#merch h2 {
  color: #196066;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  margin-bottom: 70px;
  background-image: url(../img/no-icon.svg);
  background-repeat: no-repeat;
  background-size: 46px;
  padding: 0 0 0 60px;
  background-position-y: 7px;
  margin-top: 30px;
}
@media (min-width: 992px) {
  #merch h2 {
    margin-bottom: 50px;
    font-size: 100px;
    line-height: 100px;
    background-size: 83px;
    padding: 0 0 0 110px;
    background-position-y: 12px;
    margin-top: 40px;
  }
}
#merch h3 {
  text-transform: uppercase;
  font-size: 68px;
  line-height: 68px;
  color: #0C3848;
  margin-bottom: 20px;
}
#merch h3 a {
  color: #0C3848;
  text-decoration: none;
}
@media (min-width: 992px) {
  #merch h3 {
    font-size: 101px;
    line-height: 101px;
  }
}
#merch h4 {
  font-size: 28px;
  line-height: 30px;
  color: #0C3848;
}
@media (min-width: 992px) {
  #merch h4 {
    font-size: 33px;
    line-height: 34px;
  }
}
#merch p {
  font-size: 18px;
  line-height: 20px;
}
@media (min-width: 992px) {
  #merch p {
    font-size: 22px;
    line-height: 24px;
  }
}
#merch .merch-image {
  margin-bottom: 30px;
}
#merch .merch-btns {
  text-align: center;
}
@media (min-width: 992px) {
  #merch .merch-btns {
    text-align: left;
  }
}
#merch .merch-btns .learn-more {
  display: inline-block;
  padding: 0px 0 0 70px;
  background-image: url(../img/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 55px;
  background-position-y: 5px;
  margin-top: 20px;
  margin-left: 0;
}
@media (min-width: 992px) {
  #merch .merch-btns .learn-more {
    margin-left: 50px;
    margin-top: 0;
  }
}
#merch .merch-btns .learn-more a {
  color: #0C3848;
  font-size: 26px;
  line-height: 32px;
  text-decoration: none;
}
@media (min-width: 992px) {
  #merch .merch-btns .learn-more a {
    font-size: 30px;
    line-height: 32px;
  }
}
#merch .merch-btns .learn-more a:hover {
  color: #416c51;
}

#events {
  overflow: hidden;
}
#events h2 {
  color: #196066;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  margin-bottom: 70px;
  background-image: url(../img/icons-2026/icon-calendar-wave.png);
  background-repeat: no-repeat;
  background-size: 66px;
  padding: 0 0 0 80px;
  background-position-y: 5px;
}
@media (min-width: 992px) {
  #events h2 {
    margin-bottom: 130px;
    font-size: 100px;
    line-height: 100px;
    background-size: 100px;
    padding: 0 0 0 110px;
    background-position-y: 7px;
    margin-top: 90px;
  }
}

.event {
  margin-bottom: 0;
}
.event .event-image {
  margin-bottom: 1rem;
}
.event .event-image img {
  width: 100%;
}
.event h3 {
  font-size: 16px;
  line-height: 20px;
  color: #196066;
  margin-bottom: 5px;
}
.event h3 a {
  color: #0C3848;
  text-decoration: none;
}
@media (min-width: 992px) {
  .event h3 {
    font-size: 18px;
    line-height: 24px;
  }
}
.event .event-details {
  margin-bottom: 30px;
  margin-top: 30px;
  background-image: url(../img/details-arrow.svg);
  background-repeat: no-repeat;
  background-size: 60px;
  padding: 8px 0 0 70px;
  font-size: 17px;
  line-height: 19px;
}
@media (min-width: 992px) {
  .event .event-details {
    font-size: 20px;
    line-height: 22px;
  }
}
.event .event-desc {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 19px;
  display: -webkit-box;
  -webkit-line-clamp: 6; /* number of lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.event .event-desc strong {
  font-variation-settings: "wght" 700;
}
@media (min-width: 992px) {
  .event .event-desc {
    font-size: 16px;
    line-height: 22px;
  }
}
.event .event-desc a {
  color: #4845fb;
}
.event .event-desc a:hover {
  opacity: 0.7;
}
.event .event-btns {
  text-align: left;
  position: relative;
}
@media (min-width: 992px) {
  .event .event-btns {
    text-align: left;
  }
}
.event .learn-more {
  display: inline-block;
  padding: 0px 0 0 35px;
  background-image: url(../img/icon-arrow-small.svg);
  background-repeat: no-repeat;
  background-size: 24px;
  background-position-y: 10px;
  position: absolute;
  right: 0;
  top: 3px;
  text-transform: uppercase;
}
.event .learn-more a {
  color: #0f0f0f;
  font-size: 16px;
  line-height: 19px;
  text-decoration: none;
}
@media (min-width: 992px) {
  .event .learn-more a {
    font-size: 19px;
    line-height: 20px;
  }
}
.event .learn-more a:hover {
  color: #416c51;
}
.event:last-of-type {
  margin-bottom: 0;
  border-bottom: none;
}

.sponsors-wrapper {
  background-image: url(../img/hand-made-tile-orange-half.png);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-color: #ff5f45;
  padding-bottom: 70px;
  background-position-y: -110px;
}

#sponsors {
  padding-top: 90px;
  text-align: center;
}
#sponsors .sponsors-title h2 {
  color: #ceffc0;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  margin-bottom: 70px;
  background-image: url(../img/icons-2026/icon-heart-spring.png);
  background-repeat: no-repeat;
  background-size: 66px;
  padding: 0 0 0 60px;
  background-position-y: 5px;
  margin-top: 30px;
  text-align: left;
  word-spacing: -18px;
}
@media (min-width: 992px) {
  #sponsors .sponsors-title h2 {
    margin-bottom: 50px;
    font-size: 100px;
    line-height: 100px;
    background-size: 100px;
    padding: 0 0 0 110px;
    background-position-y: 7px;
    margin-top: 40px;
  }
}
#sponsors .views-element-container {
  margin-bottom: 60px;
}
#sponsors .views-element-container h2 {
  display: inline-block;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 37px;
  color: #fff;
  margin-bottom: 35px;
}
#sponsors .views-element-container h2::before {
  display: inline-block;
  width: 27px;
  height: 27px;
  content: " ";
  background-image: url(../img/icon-arrow-green.svg);
  background-repeat: no-repeat;
  margin-right: 15px;
  background-size: 100%;
  background-position-y: center;
}
#sponsors .views-element-container .view-content.row .container .row {
  justify-content: center;
  align-items: center;
}
#sponsors .views-element-container .view-content.row .container .row img {
  width: 80%;
  height: auto;
}
#sponsors .views-element-container#block-kcdw2025-friends-block {
  margin-bottom: 0 !important;
}
#sponsors .views-element-container#block-kcdw2025-friends-block h2 {
  margin-bottom: 4rem;
}
#sponsors .sponsor-friend {
  margin-bottom: 50px;
}

#organizations h2 {
  margin-top: 90px;
  margin-bottom: 90px;
}
#organizations #block-kcdw2025-organizations-block .view-header img, #organizations #block-kcdw2025-organizations-block .view-header p {
  margin: 0 auto 2rem;
  max-width: 800px;
  display: inline-block;
}
#organizations #block-kcdw2025-organizations-block .view-header .text-center {
  display: grid;
}

.node--type-event #event-node {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.node--type-event #event-node .event-row {
  color: #0C3848;
}
.node--type-event #event-node .row-event-navigation {
  margin-bottom: 2rem;
  padding-left: 15px;
}
.node--type-event #event-node .row-event-navigation a {
  color: #0C3848;
  text-decoration: none;
}
.node--type-event #event-node .row-event-navigation a:hover {
  color: #416c51;
}
.node--type-event #event-node .row-event-navigation i {
  padding-right: 10px;
}
.node--type-event .event-row {
  border-bottom: 0;
  padding-bottom: 0;
}
.node--type-event .event-row .event-titles {
  margin-bottom: 70px;
}
.node--type-event .event-row .event-titles h1 {
  font-size: 55px;
  line-height: 57px;
  text-transform: uppercase;
}
.node--type-event .event-row .event-titles h2 {
  background-image: url(../img/icon-arrow-pink.svg);
  background-repeat: no-repeat;
  background-size: 46px;
  padding: 0 0 0 60px;
  margin-top: 20px;
  text-transform: unset;
  font-size: 25px;
  line-height: 25px;
}
.node--type-event .event-row .event-details {
  margin-top: 0;
  padding: 0;
  background-image: none;
  margin-bottom: 70px;
}
.node--type-event .event-row .event-details h4 {
  font-size: 26px;
  line-height: 27px;
  margin-bottom: 22px;
}
.node--type-event .event-row .event-details .event-date, .node--type-event .event-row .event-details .event-cost {
  font-size: 16px;
  line-height: 17px;
}
@media (min-width: 992px) {
  .node--type-event .event-row .event-details .event-date, .node--type-event .event-row .event-details .event-cost {
    font-size: 20px;
    line-height: 22px;
  }
}
.node--type-event .event-row .event-details .event-time {
  font-size: 16px;
  line-height: 17px;
  margin-top: 20px;
}
@media (min-width: 992px) {
  .node--type-event .event-row .event-details .event-time {
    font-size: 20px;
    line-height: 25px;
  }
}
.node--type-event .event-row .event-details .event-time li {
  border: none;
  padding: 0;
  font-size: 16px;
  line-height: 17px;
  background-color: transparent;
}
@media (min-width: 992px) {
  .node--type-event .event-row .event-details .event-time li {
    font-size: 20px;
    line-height: 25px;
  }
}
.node--type-event .event-row .event-address {
  margin: 2rem 0;
  font-size: 16px;
  line-height: 17px;
}
@media (min-width: 992px) {
  .node--type-event .event-row .event-address {
    font-size: 20px;
    line-height: 25px;
  }
}
.node--type-event .event-row .event-address a {
  text-decoration: none;
  color: #070707;
}
.node--type-event .event-row .event-address .organization {
  font-size: 16px;
  line-height: 17px;
  margin-bottom: 20px;
  display: inline-block;
}
@media (min-width: 992px) {
  .node--type-event .event-row .event-address .organization {
    font-size: 20px;
    line-height: 22px;
  }
}
.node--type-event .event-row .event-address .organization:hover {
  color: #416c51;
}
.node--type-event .event-row .event-address .address-line1,
.node--type-event .event-row .event-address .address-line2,
.node--type-event .event-row .event-address .locality {
  display: inline-block;
}
.node--type-event .event-row .event-address .country {
  display: none;
}
.node--type-event .event-row .btn-primary {
  display: block;
  width: fit-content;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .node--type-event .event-row .btn-primary {
    display: inline-block;
  }
}
.node--type-event .event-row .field--name-field-sponsor-message {
  background-image: url(../img/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: 46px;
  padding: 0 0 0 60px;
  margin-top: 70px;
  background-position-y: 6px;
}
.node--type-event .event-row .field--name-field-sponsor-message .field__label {
  display: none;
}
.node--type-event #presenter {
  background-image: url(../img/hand-made-tile-green-half.png);
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-color: #ceffc0;
  background-position-y: -110px;
  padding-top: 4rem;
}
.node--type-event #presenter h2 {
  color: #196066;
  font-size: 60px;
  line-height: 100px;
  text-transform: uppercase;
  margin-bottom: 70px;
  background-image: url(../img/icons-2026/icon-peacesign-wave.png);
  background-repeat: no-repeat;
  background-size: 100px;
  padding: 0 0 0 110px;
  background-position-y: 7px;
}
@media (min-width: 768px) {
  .node--type-event #presenter h2 {
    margin-bottom: 130px;
    font-size: 100px;
    line-height: 100px;
  }
}
.node--type-event #presenter .event-row.odd {
  text-align: right;
}
.node--type-event #presenter .event-row.odd h3 {
  text-align: right;
}
.node--type-event #presenter .presenter-titles h3 {
  background: none;
  color: #196066;
  padding: 0;
  margin-bottom: 25px;
  text-align: left;
  font-size: 55px;
  line-height: 55px;
}
.node--type-event #presenter .event-desc {
  margin-top: 35px;
}
.node--type-event #block-kcdw2025-event-node-footer-block {
  padding-top: 2rem;
  padding-bottom: 4rem;
}
.node--type-event #block-kcdw2025-event-node-footer-block .views-row {
  text-align: center;
}

.view-events {
  margin-bottom: 170px;
}

.event-desc strong {
  font-variation-settings: "wght" 700;
}
